---
date: 2015-12-16T09:24:56-07:00
title: "hugo list drafts"
slug: hugo_list_drafts
url: /commands/hugo_list_drafts/
---
## hugo list drafts

List all drafts

### Synopsis


List all of the drafts in your content directory.

```
hugo list drafts
```

### Options inherited from parent commands

```
      --log[=false]: Enable Logging
      --logFile="": Log File path (if set, logging enabled automatically)
  -s, --source="": filesystem path to read files relative from
  -v, --verbose[=false]: verbose output
      --verboseLog[=false]: verbose logging
```

### SEE ALSO
* [hugo list](/commands/hugo_list/)	 - Listing out various types of content

###### Auto generated by spf13/cobra on 16-Dec-2015
